Bug 63676 - Broken russian translation
Summary: Broken russian translation
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 11:58 UTC by Leonid Kanter
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 11:58:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2002-04-17 11:58:07 UTC
Description of Problem:

Russian translation of Nautilus is broken. Please use translation from redhat
translate cvs.

Version-Release number of selected component (if applicable):

nautilus-1.0.6-12

Comment 1 Havoc Pennington 2002-04-28 16:47:42 UTC
Translations were messed up for GNOME in this release, for a lot of bad reasons
I won't bore you with.

For the next release we will probably use the GNOME translations found in GNOME
CVS. See http://developer.gnome.org/projects/gtp/ I believe.


Note You need to log in before you can comment on or make changes to this bug.